Imagick::getNumberImages
Imagick::getPackageName
Imagick
PHP Manual

# Imagick::getOption

(PECL imagick 2.0.0)

Imagick::getOption — Returns a value associated with the specified key

### Opis

string Imagick::getOption ( string `$key` )

Returns a value associated within the object for the specified key.

### Parametry

`key`

  The name of the option

### Zwracane wartości

Returns a value associated with a wand and the specified key.

### Błędy/Wyjątki

Zgłasza wyjątek ImagickException w przypadku błędu.

Imagick::getNumberImages
Imagick::getPackageName
Imagick
PHP Manual